Subject: Re: Draft Legislative Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 27 Aug 2000 02:16:00 -0700 (PDT)

Mona,  Although the option provision with true-up is better than a rate cap 
but I fear this will lead to more confusion in the market place, a price that 
may be below market today which will foster the do nothing attitude.  I fear 
that customers given a choice will take the I will pay you later Vs paying 
you now approach.  The administrative issues this creates are also 
tremendous.  I would rather give on the residential option for the commission 
to extend another year vs agreeing to the opt in provision.  

Mona L Petrochko@ENRON
08/25/2000 08:41 PM
To: Dennis Benevides/HOU/EES@EES, Roger Yang, Edward Hamb/HOU/EES@EES, James 
M Wood/HOU/EES@EES, Martin Wenzel/SFO/HOU/EES@EES, Douglas 
Condon/SFO/EES@EES, Greg Cordell, Chris Hendrix/HOU/EES@EES, Gary 
Mirich/HOU/EES@EES, Jennifer Rudolph/HOU/EES@EES, Karen Denne@Enron, Peggy 
Mahoney/HOU/EES@EES
cc: West GA, Mary Hain@Enron, Richard Shapiro/HOU/EES@EES, James D 
Steffes/HOU/EES@EES, Harry Kingerski/HOU/EES@EES, Steven J 
Kean/NA/Enron@Enron 
Subject: Draft Legislative Language

	

We have seen an early release of legislative language.  It is SB 1433 
Alpert/Davis.

1.  It institutes a rate cap of 6.5 cents/kWh for residential and small 
commercial retroactive to June 2000 through December 31, 2002.  It leaves the 
ability for the Commission to extend to 2003 if in the public interest.  (We 
will strike the last part.)

Small commercial customers are all accounts on Schedule A, all accounts who 
are general acute care hospitals, public and private k-12 schools and all 
accounts on AL-TOU (up through 6000 kWh/billing period)

2.  Provides an opt-in provision for large commercial/agricultural/industrial 
customers with an annual true-up.

The sense I got was that CMTA/CLECA may have asked for this.  It gives 
legislative cover.  Will be difficult to administer and the true-up will 
discourage sign up. 

Please let me know if you agree.

3.  Provides that overcollections of PPA/QFs/SONGs will be used to offset 
undercollections of cap.

Our comment is that the overcollections, on a pro-rata basis will be used to 
offset the cap.  All customers pay stranded costs associated with those 
contracts, all customers should receive stranded benefits.

4.  SDG&E is still subject to reasonableness review by the Commission.  To 
the extent FERC orders refunds as part of its investigation, such refunds 
will go to SDG&E's customers.

Not too bad.